# utf8.patch
# remove-javadoc-page-tracking.patch
skip_test_requiring_xserver.patch
0006-Update-test-files.patch
0007-Ignore-broken-XadesTests-for-now.patch
0008-Update-CompareToolTests.patch
0009-Fix-OUTFOLDER-so-it-s-separated-from-the-fileName.patch
